[MODEL_0]
FILE=pine_gp.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=pwgrass3.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=pwgrass4.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=pwgrass5.kn5
POSITION=0,0,0
ROTATION=0,0,0
